FAQ
Hi,

Anyone have that problem xen installation?

[root at xen64-dev ~]# virsh autostart appl
error: Failed to mark domain appl as autostarted
error: internal error sexpr2string failed

root at xen64-dev opt]# rpm -qa |grep libvirt
libvirt-client-0.7.0-6.el5
libvirt-python-0.7.0-6.el5
libvirt-0.7.0-6.el5

[root at xen64-dev opt]# rpm -qa |grep xen
xen-libs-3.4.2-2.el5
kernel-xen-2.6.18-164.6.1.el5
xen-3.4.2-2.el5

For at ll

P.S Maybe newer version libvirt 0.7.4 is working fine? It's exist any
repo where I find libvirt-0.7.4 for centos 5.4 ?

Search Discussions

  • Pasi Kärkkäinen at Dec 16, 2009 at 7:42 am

    On Tue, Dec 15, 2009 at 10:32:15PM +0100, For at ll wrote:
    Hi,

    Anyone have that problem xen installation?

    [root at xen64-dev ~]# virsh autostart appl
    error: Failed to mark domain appl as autostarted
    error: internal error sexpr2string failed

    root at xen64-dev opt]# rpm -qa |grep libvirt
    libvirt-client-0.7.0-6.el5
    libvirt-python-0.7.0-6.el5
    libvirt-0.7.0-6.el5

    [root at xen64-dev opt]# rpm -qa |grep xen
    xen-libs-3.4.2-2.el5
    kernel-xen-2.6.18-164.6.1.el5
    xen-3.4.2-2.el5

    For at ll

    P.S Maybe newer version libvirt 0.7.4 is working fine? It's exist any
    repo where I find libvirt-0.7.4 for centos 5.4 ?
    Does 'virsh autostart' work OK using the stock centos xen/libvirt
    packages?

    You're using the gitco.de/repo/ xen 3.4.2 packages, and those aren't
    supported by CentOS.

    -- Pasi

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupcentos-virt @
categoriescentos
postedDec 15, '09 at 9:32p
activeDec 16, '09 at 7:42a
posts2
users2
websitecentos.org
irc#centos

2 users in discussion

Pasi Kärkkäinen: 1 post For: 1 post

People

Translate

site design / logo © 2022 Grokbase